<?php
/**
Template name: Contact Us

 * The template for displaying all pages.
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site will use a
 * different template.
 *
 * @package Business Web
 */

get_header(); ?>

<div class="content-area">
    <div class="middle-align">
        <div class="site-main sitefull">
           <header class="entry-header">
           	  <h1 class="entry-title"><?php the_title(); ?></h1>
       	    </header><!-- .entry-header -->           
            <div class="contact_left">
			  <?php while ( have_posts() ) : the_post(); ?>
				<?php the_content(); ?>				
			  <?php endwhile; // end of the loop. ?>
            </div><!-- .contact_left -->
            <div class="contact_right">
            <?php if ( !dynamic_sidebar('sidebar-contact')) : ?>
               <?php if( of_get_option('contacttitle',true) != ''){ ?>
                		<h3 class="widget-title"><?php echo of_get_option('contacttitle'); ?></h3>
               <?php } ?>
               <div class="phone-no">
                    <p><?php if( of_get_option('address',true) != '') { echo of_get_option('address',true) ; } ; ?><br />
                  <?php if( of_get_option('address2',true) != '') { echo of_get_option('address2',true) ; } ; ?></p>
                  
                	<p><?php if( of_get_option('phone',true) != ''){ ?>
                		<i class="fa fa-phone"></i> <?php echo of_get_option('phone'); ?>
                    <?php } ?></p>
                    <p><?php if( of_get_option('email',true) != '' ) { ?>
                  <i class="fa fa-envelope"></i> <a href="mailto:<?php echo of_get_option('email',true); ?>"> <?php echo of_get_option('email',true) ; ?></a>
                    <?php } ?></p>
                    <p><?php if( of_get_option('weblink',true) != ''){ ?>
                    <i class="fa fa-link"></i><a href="<?php echo of_get_option('weblink',true); ?>" target="_blank"> <?php echo of_get_option('weblink',true); ?></a>
                    <?php } ?></p>
                </div>                
               
                <?php if( of_get_option('footersocialicons') != ''){ echo do_shortcode(of_get_option('footersocialicons', true));}; ?>
                
                <?php endif; ?>
            </div><!-- .contact_right -->
            <div class="clear"></div>
        </div>
        <div class="clear"></div>
    </div>
</div>
<?php get_footer(); ?>