<?php if ( is_home() || is_front_page() ) { ?>

<div id="pagearea" <?php if( of_get_option('hidewelcomesection', true) != '' ) { ?>style="display:none"<?php } ?>>
    <div class="container">
         <?php if( of_get_option('welcomepagecontent',false) ) { ?>
        		<?php $queryvar = new wp_query('page_id='.of_get_option('welcomepagecontent',true));				
						while( $queryvar->have_posts() ) : $queryvar->the_post(); ?>
                          <div class="welcomewrap">
                            <h2 class="section_title"><?php the_title(); ?></h2>                           
                            <?php the_content(); ?>                           
                         </div>
						<?php endwhile;
						wp_reset_query(); ?>
               <?php } else { ?>
                <div class="welcomewrap">                
                 <h2 class="section_title"><?php _e('Todays Special Menu','eaterstop-pro'); ?></h2>               
                 <p><?php _e('Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer sodales suscipit tellus, ut tristique neque suscipit. Mauris tristique lacus quis leo imperdiet sed pulvinar dui fermentum. Aenean sit amet diam non tortor sagittis varius. Aenean at lorem nulla.','eaterstop-pro'); ?></p>                
                </div>              
             <?php } ?>           
          
    <div class="clear"></div>
    </div><!-- .container -->
</div><!-- #pagearea -->


                 
                    
<section id="ourservices" <?php if( of_get_option('hidefourbxsec', true) != '' ) { ?>style="display:none"<?php } ?>>
  <div class="container"> 
		<?php
			$title_arr = array( esc_attr__('Our Best Desert','eaterstop-pro'), esc_attr__('Excellent Menu','eaterstop-pro'), esc_attr__('Green Healthy Foods','eaterstop-pro'), esc_attr__('Special Salad','eaterstop-pro'));
			$boxArr = array();
			   if( of_get_option('box1',true) != '' ){
				$boxArr[] = of_get_option('box1',false);
			   }
			   if( of_get_option('box2',true) != '' ){
				$boxArr[] = of_get_option('box2',false);
			   }
			   if( of_get_option('box3',true) != '' ){
				$boxArr[] = of_get_option('box3',false);
			   }
			   if( of_get_option('box4',true) != '' ){
				$boxArr[] = of_get_option('box4',false);
			   }		   			  
			
			if (!array_filter($boxArr)) {
			for($fx=1; $fx<=4; $fx++) {
			?>
            <div class="cols2 <?php if($fx % 4 == 0) { echo "last_column"; } ?>">
            <div class="servicesthumb"><a href="#"><img src="<?php echo get_template_directory_uri(); ?>/images/menu<?php echo $fx; ?>.jpg" alt="" /></a></div>
             <a href="#"><h3><?php echo $title_arr[$fx-1]; ?></h3></a>             
             <p><?php _e('Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer sodales suscipit tellus, ut tristique neque suscipit.','eaterstop-pro'); ?></p>       
             </div>
			<?php 
			} 
			} else {			
				$box_column = array('no_column','one_column','two_column','three_column','four_column');
				$fx = 1;				
				$queryvar = new wp_query(array('post_type' => 'page', 'post__in' => $boxArr, 'posts_per_page' => 4, 'orderby' => 'post__in' ));				
				while( $queryvar->have_posts() ) : $queryvar->the_post(); ?> 
        	    <div class="cols2 <?php echo $box_column[count($boxArr)]; ?> <?php if($fx % count($boxArr) == 0) { echo "last_column"; } ?>">				
                <div class="servicesthumb"><a href="<?php the_permalink(); ?>"><img alt="" src="<?php echo esc_url( of_get_option( 'boximg'.$fx, true )); ?>" / ></a></div>
                 <a href="<?php the_permalink(); ?>"><h3><?php the_title(); ?></h3></a>
                 <?php echo content( of_get_option('pageboxescontent') ); ?>                       
                </div>
             <?php 
			 $fx++; 
			 endwhile;
			 wp_reset_query();
			 }		
		 ?>  
         
        <div class="clear"></div>
    </div><!-- .container -->
</section><!-- #ourservices -->
<?php } ?>