<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after
 *
 * @package GRC Zeroerror
 */
$footerlayout = of_get_option('footerlayout');
?>
<div id="footer-wrapper">
    	<div class="container footer">
        	
        	<!-- =============================== Column One - 1 =================================== -->
			<?php if($footerlayout=='onecolumn'){ ?>
                <div class="cols-1">    
                    <?php if(!dynamic_sidebar('footer-1')) : ?>  
                     <div class="widget-column-1">            	
                        <h5><?php if( of_get_option('aboutustitle') != '') { echo of_get_option('aboutustitle'); } ; ?></h5>
               			<?php if( of_get_option('aboutdescription') != '') { echo of_get_option('aboutdescription'); } ; ?>
                      </div>                  
                    <?php  endif; ?>
                    <div class="clear"></div>
                </div>
            <?php 
            }
             elseif ($footerlayout=='twocolumn'){ ?>

<!-- =============================== Column Two - 2 =================================== -->

            <div class="cols-2">    
                <?php if(!dynamic_sidebar('footer-1')) : ?>  
                 <div class="widget-column-1">        
                    <h5><?php if( of_get_option('aboutustitle') != '') { echo of_get_option('aboutustitle'); } ; ?></h5>
               		<?php if( of_get_option('aboutdescription') != '') { echo of_get_option('aboutdescription'); } ; ?>
                   </div>                  
                <?php  endif; ?>
           
                <?php if(!dynamic_sidebar('footer-2')) : ?> 
                 <div class="widget-column-2">                   
                    <h5><?php if( of_get_option('usefullinktitle') != ''){ echo of_get_option('usefullinktitle');}; ?></h5>
                	<?php wp_nav_menu( array('theme_location'  => 'footer', 'container' => '', 'container_class' => '', 'items_wrap' => '<ul>%3$s</ul>' ) ); ?>                   
                    <div class="clear"></div>   
                  </div>             
                <?php endif; ?>
                <div class="clear"></div>
            </div><!--end .cols-2-->  
			<?php 
            }
            elseif($footerlayout=='threecolumn'){ ?>
        
<!-- =============================== Column Three - 3 =================================== -->
            <div class="cols-3">    
                <?php if(!dynamic_sidebar('footer-1')) : ?>  
                 <div class="widget-column-1">        
                     <h5><?php if( of_get_option('aboutustitle') != '') { echo of_get_option('aboutustitle'); } ; ?></h5>
               		<?php if( of_get_option('aboutdescription') != '') { echo of_get_option('aboutdescription'); } ; ?>
                   </div>                  
                <?php  endif; ?>
           
                <?php if(!dynamic_sidebar('footer-2')) : ?> 
                 <div class="widget-column-2">          
                    <h5><?php if( of_get_option('usefullinktitle') != ''){ echo of_get_option('usefullinktitle');}; ?></h5>
                	<?php wp_nav_menu( array('theme_location'  => 'footer', 'container' => '', 'container_class' => '', 'items_wrap' => '<ul>%3$s</ul>' ) ); ?>
                  </div>
                <?php endif; ?>
                
                 <?php if(!dynamic_sidebar('footer-3')) : ?>
                  <div class="widget-column-3">                
                    <h5><?php if( of_get_option('frptitle') != '') { echo of_get_option('frptitle'); } ; ?></h5>
               		<?php echo do_shortcode( '[footer-posts show="2"]') ;?>                     
                   </div>
	             <?php endif; ?>
                
                <div class="clear"></div>
            </div><!--end .cols-3-->  
            <?php
            }
            elseif($footerlayout=='fourcolumn'){ ?>

<!-- =============================== Column Fourth - 4 =================================== -->
          
    		<div class="cols-4">    
               <?php if(!dynamic_sidebar('footer-1')) : ?>  
                 <div class="widget-column-1">        
                     <h5><?php if( of_get_option('aboutustitle') != '') { echo of_get_option('aboutustitle'); } ; ?></h5>
               		<?php if( of_get_option('aboutdescription') != '') { echo of_get_option('aboutdescription'); } ; ?>
                   </div>                  
                <?php  endif; ?>
           
                <?php if(!dynamic_sidebar('footer-2')) : ?> 
                 <div class="widget-column-2">          
                    <h5><?php if( of_get_option('usefullinktitle') != ''){ echo of_get_option('usefullinktitle');}; ?></h5>
                	<?php wp_nav_menu( array('theme_location'  => 'footer', 'container' => '', 'container_class' => '', 'items_wrap' => '<ul>%3$s</ul>' ) ); ?>
                  </div>
                <?php endif; ?>
                
                 <?php if(!dynamic_sidebar('footer-3')) : ?>
                  <div class="widget-column-3">                
                    <h5><?php if( of_get_option('frptitle') != '') { echo of_get_option('frptitle'); } ; ?></h5>
               		<?php echo do_shortcode( '[footer-posts show="2"]') ;?>                     
                   </div>
	             <?php endif; ?>
                
                <?php if(!dynamic_sidebar('footer-4')) : ?>
                  <div class="widget-column-4">                
                   <h5><?php if( of_get_option('contacttitle') != '') { echo of_get_option('contacttitle'); } ; ?></h5>
               	 
                <div class="phone-no">
                
                    <?php if( of_get_option('address',true) != ''){ ?>
                    <p><i class="fa fa-map-marker"></i> <?php echo of_get_option('address'); ?></p>
                    <?php } ?>
                  
                	<?php if( of_get_option('phone',true) != ''){ ?>
                		<p><i class="fa fa-phone"></i><?php echo of_get_option('phone'); ?></p>
                    <?php } ?>
                    
                    <?php if( of_get_option('email',true) != '' ) { ?>
                     <p><i class="fa fa-envelope"></i> <a href="mailto:<?php echo of_get_option('email',true); ?>"> <?php echo of_get_option('email',true) ; ?></a></p>
                    <?php } ?>
                    
                    <?php if( of_get_option('weblink',true) != ''){ ?>
                    <p><i class="fa fa-link"></i> <a href="<?php echo of_get_option('weblink',true); ?>" target="_blank"> <?php echo of_get_option('weblink',true); ?></a></p>
                    <?php } ?>
                </div>   
                
                <div class="clear"></div>                
                <?php if( of_get_option('footersocialicons') != ''){ echo do_shortcode(of_get_option('footersocialicons', true));}; ?>
                                  
                 </div>
	           <?php endif; ?>
                
                    <div class="clear"></div>
                </div><!--end .cols-4-->
            <?php } ?>  
 
            
            <div class="clear"></div>
        </div><!--end .container-->
        
        <div class="copyright-wrapper">
        	<div class="container">
            	<div class="copyright-txt"><?php if( of_get_option('copytext',true) != ''){ echo of_get_option('copytext',true); }; ?></div>
                <div class="design-by"><?php if( of_get_option('ftlink', true) != ''){echo of_get_option('ftlink',true);}; ?></div>
            </div>
            <div class="clear"></div>
        </div>
    </div>
<?php wp_footer(); ?>
</body>
</html>