<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after
 *
 * @package Medplus Pro
 */
?>
<div id="footer-wrapper">
    	<div class="container">
        	
        	<?php if(!dynamic_sidebar('footer-1')) : ?>
              <div class="cols-4 widget-column-1"> 
              	<h5><?php if( of_get_option('abouttitle') != '') { echo of_get_option('abouttitle'); } ; ?></h5>
                <?php if( of_get_option('aboutusdescription') != '') { echo of_get_option('aboutusdescription'); } ; ?>                  
               </div>
            <?php endif; ?>           
            
           
           <?php if(!dynamic_sidebar('footer-2')) : ?> 
             <div class="cols-4 widget-column-2">          
            	<h5><?php if( of_get_option('footermenutitle') != ''){ echo of_get_option('footermenutitle');}; ?></h5>
                 <?php wp_nav_menu( array('theme_location' => 'footer') ); ?>
              </div>             
            <?php endif; ?>
          
           <?php if(!dynamic_sidebar('footer-3')) : ?>
              <div class="cols-4 widget-column-3">                           	
               <h5><?php if( of_get_option('letestpoststitle') != ''){ echo of_get_option('letestpoststitle');}; ?></h5>
                
                	<?php query_posts('post_type=post&showposts=4'); ?>
                    <?php  while( have_posts() ) : the_post(); ?>
                  	<div class="recent-post">                    
                    <a href="<?php the_permalink(); ?>"><?php the_title(); ?></a>
					<span><i class="fa fa-clock-o"></i> <?php echo get_the_date(); ?></span>
                    </div>
                    <?php endwhile; ?>
                    <?php wp_reset_query(); ?>
               </div>
            <?php endif; ?>
            
            
            <?php if(!dynamic_sidebar('footer-4')) : ?> 
             <div class="cols-4 widget-column-4">  
             <h5><?php if( of_get_option('contacttitle') != ''){ echo of_get_option('contacttitle');}; ?></h5>
             <div class="phone-no">
                	<?php if( of_get_option('phone',true) != ''){ ?>
                		<p><i class="fa fa-phone"></i><?php _e('','medplus-pro'); ?><?php echo of_get_option('phone'); ?></p>
                    <?php } ?>
                    
                    <?php if( of_get_option('fax',true) != ''){ ?>
                		<p><i class="fa fa-fax"></i> <?php _e('','medplus-pro'); ?><?php echo of_get_option('fax'); ?></p>
                    <?php } ?>
                    
                    <?php if( of_get_option('email',true) != '' ) { ?>
                    <p><i class="fa fa-envelope"></i><?php _e('','medplus-pro'); ?><a href="mailto:<?php echo of_get_option('email',true); ?>"><?php echo of_get_option('email',true) ; ?></a></p>
                    <?php } ?>
                    
                     <?php if( of_get_option('address',true) != ''){ ?>
                		<p><i class="fa fa-map-marker"></i> <?php _e('','medplus-pro'); ?><?php echo of_get_option('address'); ?></p>
                    <?php } ?>
                </div>
                
                <?php if( of_get_option('footersocialicon') != '') { echo do_shortcode(of_get_option('footersocialicon')); } ; ?>            	
               
              </div>             
            <?php endif; ?>            
            
            <div class="clear"></div>
        </div><!--end .container-->
        
        <div class="copyright-wrapper">
        	<div class="container">
            	<div class="copyright-txt"><?php if( of_get_option('copytext',true) != ''){ echo of_get_option('copytext',true); }; ?></div>
                <div class="design-by"><?php if( of_get_option('ftlink', true) != ''){echo of_get_option('ftlink',true);}; ?></div>
            </div>
            <div class="clear"></div>
        </div>
    </div>    
<?php if( of_get_option('backtotop') != '') { echo do_shortcode(of_get_option('backtotop')); } ; ?>
<?php wp_footer(); ?>
</body>
</html>